BODY {
	FONT-SIZE: 80%; FONT-FAMILY: Tahoma, sans-serif
}

TD {
	FONT-FAMILY: Tahoma, sans-serif
}


A {
	COLOR: #666666;
}

A:link {
	COLOR: #666666;
}

A:visited {
	COLOR: #666666;
}
A:hover {
	COLOR: #FC7D34;
}


.back
{
COLOR: #8D8D8D;
FONT-SIZE: 70%; 
}



.num
{
COLOR: #8D8D8D;
FONT-SIZE: 70%; 
}


.field4 { 
BORDER-RIGHT: #999999 1px solid; 
BORDER-TOP: #999999 1px solid; 
BORDER-LEFT: #999999 1px solid; 
BORDER-BOTTOM: #999999 1px solid; 
FONT-SIZE: 90%;
}

.login {
	color: #222222; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 8pt;
}


.top {    
FONT-SIZE: 11px; COLOR: #575757; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;

 padding-top: 10;
 padding-left: 40;
 padding-bottom: 10;
 padding-right: 40;

}


.leftmenu{    

 padding-left: 20;

}

.copy {                                   
 FONT-SIZE: 60%; COLOR: #ffffff;
 padding-top: 5;
 padding-left: 5;
 padding-bottom: 5;
 padding-right: 5;

}                                              


.adress {                                   
 padding-top: 25;
 padding-left: 0;
 padding-bottom: 0;
 padding-right: 0;

}                                              

.copy2 {                                   
 FONT-SIZE: 60%; COLOR: #333333;
 padding-top: 5;
 padding-left: 5;
 padding-bottom: 5;
 padding-right: 5;

}                                              


.news {                                   
 background: url("7x1.gif") top;
 background-repeat: no-repeat;
 background-position: 100% 0%;
 padding-left: 1 px;
 background-Color: #EFEFEF;
padding-top: 5;
 padding-left: 10;
 padding-bottom: 0;
 padding-right: 15;
COLOR: #444444;
FONT-SIZE: 70%; 
}




.main {                                   
 padding-left: 10 px;
 padding-top: 15;
 padding-left: 10;
 padding-bottom: 0;
 padding-right: 15;
COLOR: #444444;
FONT-SIZE: 70%; 
}



.main2 {                                   
 padding-left: 10 px;
 padding-top: 15;
 padding-left: 10;
 padding-bottom: 0;
 padding-right: 15;
COLOR: #444444;
FONT-SIZE: 110%; 
}

.banner10 {                                   
 padding-left: 10 px;
 padding-top: 15;
 padding-bottom: 0;
 padding-right: 10;
COLOR: #444444;
FONT-SIZE: 70%; 
}



.stat {                                   
 padding-left: 10 px;
 padding-top: 0;
 padding-bottom: 0;
 padding-right: 10;
COLOR: #444444;
FONT-SIZE: 70%; 
}


.topmenu {                                   
 padding-left: 10 px;
COLOR: #444444;
FONT-SIZE: 70%; 
}


h2 {
	color: #B5B2B5; FONT-SIZE: 177%; FONT-FAMILY: Tahoma;
	FONT-WEIGHT: normal;
Margin:0,0,12,0;
padding: 0,0,0,0;

}


.menu {                                   
 padding-left: 1 px;
 background-Color: #EFEFEF;
padding-top: 5;
 padding-left: 10;
 padding-bottom: 0;
 padding-right: 15;
COLOR: #444444;
FONT-SIZE: 85%; 

	FONT-SIZE: 80%; FONT-FAMILY: Arial, Tahoma, sans-serif
}



.banner {                                   
BORDER-RIGHT: #eeeeee 1px solid; 
BORDER-TOP: #eeeeee 1px solid; 
BORDER-LEFT: #eeeeee 1px solid; 
BORDER-BOTTOM: #eeeeee 1px solid; 
FONT-SIZE: 90%;

}

.banner2 {                                   
BORDER-RIGHT: #eeeeee 0px solid; 
BORDER-TOP: #eeeeee 0px solid; 
BORDER-LEFT: #eeeeee 0px solid; 
BORDER-BOTTOM: #eeeeee 0px solid; 
FONT-SIZE: 90%;

}






.path {                                   
 FONT-SIZE: 60%; COLOR: #999999;
 padding-top: 5;
 padding-left: 5;
 padding-bottom: 5;
 padding-right: 5;
}


.vote {                                   
 FONT-SIZE: 70%; COLOR: #0084D6;
 padding-top: 5;
 padding-left: 5;
 padding-bottom: 5;
 padding-right: 5;
}



.menuItem {
FONT-SIZE: 80%;
}

TD.menuItem {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold;  PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
TD.menuItem A {
	COLOR: #585858; TEXT-DECORATION: none
}
TD.menuItem A:hover {
	COLOR: #ff6622; TEXT-DECORATION: none
}

.menuItemSelected {
FONT-SIZE: 80%;
}


TD.menuItemSelected {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold;  PADDING-BOTTOM: 6px; COLOR: #ff6622; PADDING-TOP: 6px
}
TD.menuItemSelected A {
	COLOR: #585858; TEXT-DECORATION: none
}
TD.menuItemSelected A:hover {
	COLOR: #ff6622; TEXT-DECORATION: none
}


.vverh:link {
 FONT-SIZE: 70%; COLOR: #994433; TEXT-DECORATION: none;
cursor:hand;
}
.vverh:visited {
 FONT-SIZE: 70%; COLOR: #994433; TEXT-DECORATION: none;
cursor:hand;

}
.vverh:hover {
 FONT-SIZE: 70%; COLOR: #ee200D; TEXT-DECORATION: underline;
cursor:hand;
}
